<?php

namespace kernel\modules\post\models\forms;

use kernel\FormModel;

class CreatePostForm extends FormModel
{
    public function rules(): array
    {
        return [
            'content' => 'required|min-str-len:10',
            'title' => 'required|min-str-len:5',
            'slug' => '',
            'user_id' => 'required',
        ];
    }
}